# Fruit salad recipe


## Ingredients

- 1 cup strawberries, hulled and halved
- 1 cup blueberries
- 1 cup grapes, halved
- 1 banana, sliced
- 1 apple, cored and chopped
- 1 orange, peeled and sectioned
- Juice of 1 lime or lemon (to prevent the fruit from browning and to add a bit
  of zing)
- Fresh mint leaves (optional, for garnish)
- Naranjilla

## Instructions

1. **Prepare the Fruits:**
   - Wash all the fruits thoroughly under running water.
   - Hull and halve the strawberries.
   - Halve the grapes.
   - Slice the banana.
   - Core and chop the apple.
   - Peel and section the orange.

2. **Mix the Fruits:**
   - In a large bowl, gently mix all the prepared fruits together.

3. **Add Citrus Juice:**
   - Squeeze the juice of one lime or lemon over the mixed fruits. This not
     only adds a refreshing zing but also helps prevent the fruits, especially
     the banana and apple, from browning.

4. **Garnish (Optional):**
   - If you're using fresh mint leaves for garnish, sprinkle them on top of the salad for a pop of color and a fresh aroma.

5. **Serve:**
   - Enjoy the fruit salad as is, or chill it in the refrigerator for about an hour before serving for a refreshing treat.
